<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
        table,
        th,
        td {
          padding: 10px;
          border: 1px solid black;
          border-collapse: collapse;
        }
      </style>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for friend in friends %}
      <tr>
        <td>{{ friend.name }}</td>
        <td>{{ friend.NPM }}</td>
        <td>{{ friend.DOB }}</td>
      </tr>
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
